» Ubuntu » Paketit

Error

two or more packages specified (libghc6-haskell-src-doc lucid)